/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.nav-dropdown-has-border .nav-dropdown{
	border:unset;
	box-shadow:unset;
}
.nav-dropdown-has-arrow.nav-dropdown-has-border li.has-dropdown:before{
	display:none!important;
}
.nav-dropdown.nav-dropdown-default>li>a{
	font-size:14px;
	border-bottom:unset;
	margin:0!important;
	padding:5px 10px!important;
}
.nav-dropdown.nav-dropdown-default>li>a:hover{
	color: rgba(48,49,51,.5);
    background-color: rgba(0, 0, 0, 0.03);
}
.image-icon{
    margin:0 5px;
}
.header-language-dropdown>a{
    display: flex!important;
    align-items: center!important;
}
.nav>li.header-language-dropdown>a>i{
    font-size:unset;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    #logo img {
        padding: 9px 0!important;
    }
	.asd-box{
		padding:15px;
	}
	.header-main li.html.custom{
	    display:block;
	}
	.wpml-ls-native{
	    display:none;
	}
	.wpml-ls-legacy-dropdown{
	    width:max-content;
	}
	body .header.show-on-scroll,body .stuck .header-main{
		height: 70px!important;
	}
	body .stuck #logo img{
		max-height:70px!important;
	}
}